lastAccountName: BigFoot
timestamps:
  login: 1550357198208
  lastteleport: 1550357372389
  logout: 1550357385953
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: 2327.2187653731035
  y: 73.0
  z: 252.4452075785781
  yaw: -143.10004
  pitch: 23.1
logoutlocation:
  world: world
  x: -1245.875973821285
  y: 77.4807108763317
  z: 1289.3255521218912
  yaw: -103.09691
  pitch: 4.277866
